Package rust-pyo3-ffi0.21

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See rust-pyo3-ffi0.21 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • rust-pyo3-ffi0.21-0.21.2-2.fc41.src
    • python3-devel
    • python3-devel = 3.13.0~b3-1.fc41
  • rust-pyo3-ffi0.21-devel-0.21.2-2.fc41.noarch
    • python3-devel
    • python3-devel = 3.13.0~b3-1.fc41

Maintainers